@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

/* Main Visual */
.mv{
  position: relative;
}
.mv img{
  width: 100%;
  height: auto;
}
.mv .mv-fig{
  margin-bottom: 0;
}
.mv .mv-fig-img{}
.mv .mv-title{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.mv .mv-title-fig{
  width: 52.294%;
}
.mv .mv-title-img{}


/* FV */
.fv{
  background-color: #fff;
}
.fv img{
  width: 100%;
  height: auto;
}
.fv .fv-inner{
  background-image:
    url(/images_osp/corporate/csr/activity/fv_vg_pc.svg),
    linear-gradient(
      to bottom,
      #fce9b0,
      #ffe3c1 26%,
      #ffe4e5 56%,
      #fff5d7 80%,
      #ffffff
    );
    background-position: center 82px, left top;
    background-repeat: no-repeat;
  padding: 123px 16px 0;
}
.fv .fv-cnt{
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1190px;
  margin: 0 auto 96px;
}
.fv .fv-logo{
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
  padding: 8px;
  position: relative;
  margin-bottom: 0;
  margin-left: 6.807%;
  margin-right: 6.7%;
  width: 240px;
  min-width: 240px;
}
.fv .fv-logo::before{
  content: "";
  display: block;
  border-radius: 50%;
  box-shadow: 21px 15px 46px 67px rgba(255, 217, 218, .5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.fv .fv-logo-img{}

.fv .fv-txt{
  position: relative;
  z-index: 1;
}
.fv .fv-txt p{
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 1080px) {
  .fv .fv-txt p{
    font-size: 24px;
  }
}
.fv .fv-txt p:not(:last-child){
  margin-bottom: 36px;
}

.fv .fv-illust{
  max-width: 804px;
  margin: 0 auto;
}
.fv .fv-illust-img{}


/* その他事例 */
.others-approach-sec{}
.others-approach-sec .sec-ttl {
  margin-bottom: 27px;
  text-align: center;
}
.others-approach-sec .anatatodocomo-link-list .link-tile .link-ttl a{
  display: block;
}
.others-approach-sec .anatatodocomo-link-list .link-tile .link-ttl a[target="_blank"]{
  display: flex;
  align-items: center;
}
.others-approach-sec .anatatodocomo-link-list .link-tile .link-ttl a[target="_blank"] .link-ttl-inner{
  width: calc(100% - 15px);
}
.others-approach-sec .anatatodocomo-link-list .link-tile .link-ttl a .icon-blank{
  display: block;
  text-indent: -9999px;
  margin-top: 5px;
  margin-left: 5px;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-size: 100%;
  background-image: url(/corporate/images/common/ico_external.svg);
  transition: all 0.3s ease;
}
.others-approach-sec .anatatodocomo-link-list .link-tile .link-ttl a[target="_blank"]:hover .icon-blank{
  background-image: url(/corporate/images/common/ico_external_red.svg);
}




.mv-area {
  position: relative;
}
.mv-area .mv-slider {
  width: 100%;
  padding: 0;
  position: relative;
}
.mv-area .mv-slider .slick-slide {
  padding: 0;
}
.mv-con-ttl{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
}
.mv_logo {
  z-index: 1;
}
.cmn-sec.pink-sec {
  background-color: #FAEFF1;
  padding: 50px 0 60px;
  margin-top: 50px;
}
.cmn-sec{
  margin-top: 0;
  padding-top: 50px;
}
.cmn-sec.gray-sec {
  background-color: #fafafa;
  padding: 50px 0 60px;
  margin-top: 50px;
}
.pink-sec + .gray-sec {
  margin-top: 0;
}



/*mod-shop-map*/

:root {
  --hokkaido: #C03;
  --tohoku: #A85157;
  --kanto: #F87785;
  --tokai: #E58A8A;
  --hokuriku: #FDB1C5;
  --kansai: #FFAA49;
  --chugoku: #D7964D;
  --shikoku: #F19248;
  --kyushu: #FFD280;
}

.mod-shop-map_bk {
  position: relative;
  width: 710px;
  height: 710px;
  margin: 40px auto;
  background: url(/corporate/csr/activity/images/img_map_bg_pc.png) no-repeat;
  background-size: cover;
  padding: 130px 40px 110px 0;
}

.mod-shop-map {
  position: relative;
  width: 474px;
  height: 323px;
  margin: 65px auto 20px;
  background: url(/corporate/csr/activity/images/img_map_japan01.png) no-repeat;
}

.mod-shop-map .map-read{
  position: absolute;
  top: -36%;
  left: 50%;
  transform: translateX(-46%);
  width: 320px;
  font-size: 20px;
  font-weight: 700;
  color: #333;
  text-align: center;
}

.mod-shop-map .item {
  position: absolute;
}
.mod-shop-map .item.s-hokkaido {
  top: -18%;
  left: 55.5%;
}
.mod-shop-map .item.s-hokkaido:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  width: 70px;
  height: 20px;
  border-top: 2px solid var(--hokkaido);
  border-right: 2px solid var(--hokkaido);
}
.mod-shop-map .item.s-tohoku {
  top: 10%;
  left: 55.5%;
}
.mod-shop-map .item.s-tohoku:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 100%;
  width: 10px;
  height: 45px;
  border-right: 2px solid var(--tohoku);
  border-top: 2px solid var(--tohoku);
}
.mod-shop-map .item.s-tohoku:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% + 44px);
  left: calc(100% + 10px);
  width: 15px;
  height: 1px;
  border-left: 2px solid var(--tohoku);
  border-bottom: 2px solid var(--tohoku);
}
.mod-shop-map .item.s-kanto {
  top: 105%;
  left: 79.5%;
}
.mod-shop-map .item.s-kanto:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  right: 50%;
  width: 36px;
  height: 15px;
  border-right: 2px solid var(--kanto);
  border-top: 2px solid var(--kanto);
}
.mod-shop-map .item.s-kanto:after {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% + 15px);
  right: calc(50% + 36px);
  width: 1px;
  height: 26px;
  border-right: 2px solid var(--kanto);
}
.mod-shop-map .item.s-tokai {
  top: 105%;
  left: 55.5%;
}
.mod-shop-map .item.s-tokai:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  right: 50%;
  width: 30px;
  height: 15px;
  border-top: 2px solid var(--tokai);
  border-right: 2px solid var(--tokai);
}
.mod-shop-map .item.s-tokai:after {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% + 15px);
  right: calc(50% + 30px);
  width: 1px;
  height: 25px;
  border-right: 2px solid var(--tokai);
}
.mod-shop-map .item.s-hokuriku {
  top: 10%;
  left: 31.5%;
}
.mod-shop-map .item.s-hokuriku:before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 110px;
  height: 15px;
  border-left: 2px solid var(--hokuriku);
  border-bottom: 2px solid var(--hokuriku);
}
.mod-shop-map .item.s-hokuriku:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(100% + 15px);
  left: calc(50% + 112px);
  width: 70px;
  height: 55px;
  border-left: 2px solid var(--hokuriku);
}
.mod-shop-map .item.s-kansai {
  top: 10%;
  left: 7.5%;
}
.mod-shop-map .item.s-kansai:before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 133px;
  height: 34px;
  border-left: 2px solid var(--kansai);
  border-bottom: 2px solid var(--kansai);
}
.mod-shop-map .item.s-kansai:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(100% + 34px);
  left: calc(50% + 133px);
  width: 0px;
  height: 70px;
  border-left: 2px solid var(--kansai);
  border-bottom: 2px solid var(--kansai);
}
.mod-shop-map .item.s-chugoku {
  top: 38%;
  left: 7.5%;
}
.mod-shop-map .item.s-chugoku:before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 30px;
  height: 30px;
  border-left: 2px solid var(--chugoku);
  border-bottom: 2px solid var(--chugoku);
}
.mod-shop-map .item.s-shikoku {
  top: 105%;
  left: 31.5%;
}
.mod-shop-map .item.s-shikoku:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  right: 50%;
  width: 40px;
  height: 15px;
  border-top: 2px solid var(--shikoku);
  border-right: 2px solid var(--shikoku);
}
.mod-shop-map .item.s-shikoku:after {
  content: "";
  display: block;
  position: absolute;
  bottom: calc(100% + 15px);
  right: calc(50% + 41px);
  width: 1px;
  height: 20px;
  border-right: 2px solid var(--shikoku);
}
.mod-shop-map .item.s-kyushu {
  top: 105%;
  left: 7.5%;
}
.mod-shop-map .item.s-kyushu:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 100%;
  left: 50%;
  width: 1px;
  height: 16px;
  border-left: 2px solid var(--kyushu);
}
.mod-shop-map .item .tit {
  margin-bottom: 5px;
}
.mod-shop-map .item .tit:last-child {
  margin: 5px 0 5px;
}
.mod-shop-map .item .tit a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.mod-shop-map .item .list > div > .btn-cmn {
  width: 98px;
  height: 43px;
  padding: 6px 5px;
  background-image: none;
  color: #333;
  text-align: center;
}
.mod-shop-map .item.s-hokkaido .list > div > .btn-cmn {
  background-color: var(--hokkaido);
  color: #fff;
}
.mod-shop-map .item.s-tohoku .list > div > .btn-cmn {
  background-color: var(--tohoku);
  color: #fff;
}
.mod-shop-map .item.s-kanto .list > div > .btn-cmn {
  background-color: var(--kanto);
}
.mod-shop-map .item.s-tokai .list > div > .btn-cmn {
  background-color: var(--tokai);
}
.mod-shop-map .item.s-hokuriku .list > div > .btn-cmn {
  background-color: var(--hokuriku);
}
.mod-shop-map .item.s-kansai .list > div > .btn-cmn {
  background-color: var(--kansai);
}
.mod-shop-map .item.s-chugoku .list > div > .btn-cmn {
  background-color: var(--chugoku);
}
.mod-shop-map .item.s-shikoku .list > div > .btn-cmn {
  background-color: var(--shikoku);
}
.mod-shop-map .item.s-kyushu .list > div > .btn-cmn {
  background-color: var(--kyushu);
}
.mod-shop-map .item .list > div > .btn-cmn:hover {
  background-color: #fff;
}
.mod-shop-map .item .list > div > .btn-cmn:visited {
  color: #333;
}
.mod-shop-map .item.s-hokkaido .list > div > .btn-cmn:visited,
.mod-shop-map .item.s-tohoku .list > div > .btn-cmn:visited {
  color: #fff;
}
.mod-shop-map .item.s-hokkaido .list > div > .btn-cmn:hover,
.mod-shop-map .item.s-tohoku .list > div > .btn-cmn:hover {
  color: #333;
}
.mod-shop-map .item.s-hokkaido .list > div > .btn-cmn:after,
.mod-shop-map .item.s-hokkaido .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--hokkaido);
}
.mod-shop-map .item.s-tohoku .list > div > .btn-cmn:after,
.mod-shop-map .item.s-tohoku .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--tohoku);
}
.mod-shop-map .item.s-kanto .list > div > .btn-cmn:after,
.mod-shop-map .item.s-kanto .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--kanto);
}
.mod-shop-map .item.s-tokai .list > div > .btn-cmn:after,
.mod-shop-map .item.s-tokai .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--tokai);
}
.mod-shop-map .item.s-hokuriku .list > div > .btn-cmn:after,
.mod-shop-map .item.s-hokuriku .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--hokuriku);
}
.mod-shop-map .item.s-kansai .list > div > .btn-cmn:after,
.mod-shop-map .item.s-kansai .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--kansai);
}
.mod-shop-map .item.s-chugoku .list > div > .btn-cmn:after,
.mod-shop-map .item.s-chugoku .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--chugoku);
}
.mod-shop-map .item.s-shikoku .list > div > .btn-cmn:after,
.mod-shop-map .item.s-shikoku .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--shikoku);
}
.mod-shop-map .item.s-kyushu .list > div > .btn-cmn:after,
.mod-shop-map .item.s-kyushu .list > div > .btn-cmn:hover:after {
  border: 2px solid var(--kyushu);
}
.mod-shop-map .item .list > div.last > .btn-cmn {
  margin-top: -1px;
}
/*.mod-shop-map .item .list > div > .btn-cmn:not(.s-bdb):after {
  border-bottom: 2px solid burlywood;
}*/
.mod-shop-map .item .list > div > .btn-cmn > .inner {
  font-size: 86%;
}
.mod-shop-map .item .list > div > .btn-cmn:hover {
  z-index: 100;
}





/* carousel-3col */

:root {
  --red: #C03;
  --black: #333;
}


.carousel-3col {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .carousel-3col {
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
}

.carousel-3col-inner {
  display: flex;
  justify-content: center;
  width: min(100%, 800px);
  margin: 0 auto;
  overflow: hidden;
}

.carousel-3col-inner-main {
  display: flex;
  width: 117.5%;
}

.carousel-3col-inner-main.slick-initialized {
  display: block;
}

@media screen and (max-width: 768px) {
  .carousel-3col-inner-main {
    width: 104%;
  }
}

.carousel-3col-inner-main-item {
  margin: 0 20px;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .carousel-3col-inner-main-item {
    margin: 0 5.4vw;
  }
}

.carousel-3col-inner-main-item-link {
  color: #000;
  text-decoration: none;
  transition: -webkit-text-decoration 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: text-decoration 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: text-decoration 0.3s cubic-bezier(0.39, 0.575, 0.565, 1), -webkit-text-decoration 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.carousel-3col-inner-main-item-link:hover,
.carousel-3col-inner-main-item-link:visited,
.carousel-3col-inner-main-item-link:focus-visible,
.carousel-3col-inner-main-item-link:focus-visible {
  color: #000;
}

.carousel-3col-inner-main-item-link:hover .carousel-3col-inner-main-item-link-desc-info,
.carousel-3col-inner-main-item-link:visited .carousel-3col-inner-main-item-link-desc-info,
.carousel-3col-inner-main-item-link:focus-visible .carousel-3col-inner-main-item-link-desc-info,
.carousel-3col-inner-main-item-link:focus-visible .carousel-3col-inner-main-item-link-desc-info {
  text-decoration: underline;
}

.carousel-3col-inner-main-item-link-img {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-3col-inner-main-item-link-img .thumbnail {
  width: 100%;
}

.carousel-3col-inner-main-item-link:hover .thumbnail {
  transform: scale(1.1, 1.1);
  transition: all 0.3s ease;
}

.carousel-3col-inner-main-item-link-img .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  z-index: 1;
}

.carousel-3col-inner-main-item-link-desc {
  margin-top: 8px;
}

@media screen and (max-width: 768px) {
  .carousel-3col-inner-main-item-link-desc {
    margin-top: 10px;
  }
}

.carousel-3col-inner-main-item-link-desc-title {
  font-size: 16px;
  color: var(--black);
  font-weight: bold;
}

.carousel-3col-inner-main-item-link-desc-info {
  margin-top: 3px;
}

.carousel-3col-inner-main-item-link-desc-info p {
  font-size: 16px;
  color: var(--black);
  margin: 0;
}

.carousel-3col-arrows {
  --x: 50px;
  --y: 200px;
  --s: 50px;
  position: relative;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .carousel-3col-arrows {
    --x: 10.15vw;
    --y: 18vw;
    --s: 9vw;
  }
}

.carousel-3col-arrows .slick-prev {
  position: absolute;
  top: var(--y);
  left: var(--x);
  width: var(--s);
  height: var(--s);
  background: transparent;
  border: none;
  font-size: 0;
  z-index: 1;
  cursor: pointer;
}

.carousel-3col-arrows .slick-prev::before {
  content: "";
  display: block;
  width: var(--s);
  height: var(--s);
  background-image: url("/corporate/csr/activity/images/ico_slick-arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(180deg);
}

.carousel-3col-arrows .slick-next {
  position: absolute;
  top: var(--y);
  right: var(--x);
  width: var(--s);
  height: var(--s);
  background: transparent;
  border: none;
  font-size: 0;
  z-index: 1;
  cursor: pointer;
}

.carousel-3col-arrows .slick-next::before {
  content: "";
  display: block;
  width: var(--s);
  height: var(--s);
  background-image: url("/corporate/csr/activity/images/ico_slick-arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel-3col .slick-dots {
  bottom: unset;
  width: 100%;
  padding: 0;
  display: flex;
  gap: 3px;
  justify-content: center;
  list-style: none;
  margin-top: 14px;
}

@media screen and (max-width: 768px) {
  .carousel-3col .slick-dots {
    margin-top: 5vw;
    gap: 4px;
  }
}

.carousel-3col .slick-dots li {
  --s: 10px;
}

.carousel-3col .slick-dots li button {
  width: var(--s);
  height: var(--s);
  padding: 0;
  border-radius: 100vw;
  border: 1px solid var(--red);
  background: #fff !important;
  font-size: 0;
}

.carousel-3col .slick-dots li button:focus {
  outline: 2px solid #000;
}

.carousel-3col .slick-dots li button::before {
  background: transparent !important;
}

.carousel-3col .slick-dots li.slick-active button {
  background: var(--red) !important;
}

.carousel-3col .slick-slider {
  margin-bottom: 20px;
}



/* font-size */
.s-fs-20-pc {
  font-size: 20px !important;
}


/* 統合する時に修正して削除 */

.sec-map .txt-selectpoint02 {
  line-height: 1.1;
}
.sec-map .txt-selectpoint02 .attention {
  position: relative;
  display: inline-block;
}
.txt-selectpoint02 .attention::before, .txt-selectpoint02 .attention::after {
  display: block;
  position: absolute;
  content: "";
  background: #c03;
  width: 2px;
  height: 95px;
}
.txt-selectpoint02 .attention::before {
  transform: rotate(-35deg);
  bottom: -3px;
  left: -36px;
}
.txt-selectpoint02 .attention::after {
  transform: rotate(35deg);
  bottom: -3px;
  right: -26px;
}
.sec-map .txt-selectpoint02 .attention .attention-txt{
  display: inline-block;
  line-height: 1.5;
  font-size: 20px;
  padding-top: 12px;
}



.page-anchor-list-col2-pc > ul > li {
  border-bottom: 1px solid #ccc !important;
  width: calc((100% - 40px) / 2) !important;
  margin-right: 40px !important;
}
.page-anchor-list-col2-pc > ul > li:nth-child(2n) {
  margin-right: 0 !important;
}
.page-anchor-list-col2-pc > ul > li:nth-of-type(n+4) {
  margin-top: 0 !important;
}
.page-anchor-list-col2-pc > ul > li > a {
  display: flex !important;
  align-items: center !important;
  min-height: 60px !important;
}
.page-anchor-list-col2-pc .anchor-link::after, .page-anchor-list-col2-pc .anchor-link::before {
  top: calc(50% - 15px) !important;
}

/*pickup_3col_pc_1col_smt_link_lists*/

.pickup_3col_pc_1col_smt_link_lists {
  display: flex;
  justify-content: center;
}

.pickup_3col_pc_1col_smt_link {
  font-size: clamp(1.4rem, 1.328rem + 0.32vw, 1.6rem);
  font-weight: 300;
  color: #000;
  text-decoration: none;
  transition: all .3s cubic-bezier(.39, .575, .565, 1);
  display: flex;
  align-items: center;
}

.pickup_3col_pc_1col_smt_link_lists .pickup_3col_pc_1col_smt_link:focus,
.pickup_3col_pc_1col_smt_link_lists .pickup_3col_pc_1col_smt_link:hover,
.pickup_3col_pc_1col_smt_link_lists .pickup_3col_pc_1col_smt_link:visited,
.pickup_3col_pc_1col_smt_link_lists .pickup_3col_pc_1col_smt_link:focus-visible {
  color: #CC0033;
}

.pickup_3col_pc_1col_smt_link_txt {
  display: block;
  margin-right: 8px;
}

.pickup_3col_pc_1col_smt_link_icon {
  display: inline-block;
}

.pickup_3col_pc_1col_smt_link_icon img {
  vertical-align: middle;
}

@media (min-width: 768px) {
  .pickup_3col_pc_1col_smt_link_lists {
    margin-top: 30px;
    column-gap: 25px;
  }
}


@media (max-width: 767px) {
  .pickup_3col_pc_1col_smt_link_lists {
    margin-top: 20px;
    row-gap: 25px;
    flex-direction: column;
  }

  .pickup_3col_pc_1col_smt_link {
    justify-content: center;
  }
}

/*pickup_bnr_item_area_pc3col_smt1col*/
.pickup_bnr_item_area_pc3col_smt1col {
  margin-top: 20px;
}

.pickup_bnr_lists_pc3col_smt1col {
  display: flex;
}

.pickup_bnr_list_pc3col_smt1col {
  display: flex;
  flex-direction: column;
}

.pickup_bnr_link_pc3col_smt1col {
  display: flex;
  text-decoration: none;
  color: #000;
  font-weight: 300;
  line-height: 1.5;
  font-size: clamp(1.2rem, 1.128rem + 0.32vw, 1.4rem);
  transition: all .3s cubic-bezier(.39, .575, .565, 1);
}

.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:focus,
.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:hover,
.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:visited,
.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:focus-visible {
  color: #CC0033;
}

.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:hover {
  text-decoration: underline;
}

.pickup_bnr_item_area_pc3col_smt1col .pickup_bnr_link_pc3col_smt1col:after{
  display: none;
}

.pickup_bnr_ttl_area_pc3col_smt1col {
  display: flex;
  align-items: center;
  width: 100%;
}

@media (min-width: 768px) {
  .pickup_bnr_lists_pc3col_smt1col {
    column-gap: 40px;
    max-width: 800px;
    margin: auto;
    width: 100%;
  }

  .pickup_bnr_list_pc3col_smt1col {
    width: calc((100% - 80px) / 3);
  }

  .pickup_bnr_link_pc3col_smt1col {
    flex-grow: 1;
    flex-direction: column;
    height: 100%;
  }

  .pickup_bnr_imgbox_pc3col_smt1col{
    overflow: hidden;
  }

  .pickup_bnr_img_pc3col_smt1col {
    width: 100%;
    height: 160px;
    object-fit: cover;
    display: block;
  }

  .pickup_bnr_link_pc3col_smt1col:hover .pickup_bnr_img_pc3col_smt1col {
    transform: scale(1.1, 1.1);
    transition: all 0.3s ease;
  }

  .pickup_bnr_ttl_area_pc3col_smt1col {
    margin-top: 12px;
    column-gap: 8px;
  }
}

@media (max-width: 767px) {
  .pickup_bnr_lists_pc3col_smt1col {
    flex-direction: column;
    row-gap: 8px;
  }

  .pickup_bnr_link_pc3col_smt1col {
    padding-bottom: 8px;
    border-bottom: 1px dashed #CCC;
    column-gap: 15px;
  }

  .pickup_bnr_ttl_area_pc3col_smt1col {
    column-gap: 4px;
  }

  .pickup_bnr_img_pc3col_smt1col {
    width: 23.334vw;
  }

  .pickup_bnr_ttl_pc3col_smt1col {
    width: calc(100% - 10px);
  }
}

.arrow-right-link-3col::after {
  margin-left: auto !important;
}

.sec-product-selectpoint .txt-selectpoint01 .attention {
  position: relative;
  display: inline-block;
}
.txt-selectpoint01 .attention::before, .txt-selectpoint01 .attention::after {
  position: relative;
  display: inline-block;
  content: "";
  background: #c03;
  width: 2px;
  height: 75px;
  margin: 0 1em;
  margin-top: 0.1em;
  vertical-align: middle;
  border-radius: 5px;
}
.txt-selectpoint01 .attention::before {
  transform: rotate(-35deg);
}
.txt-selectpoint01 .attention::after {
  transform: rotate(35deg);
}

.col3-img-box-link a {
  text-decoration: none;
}

.img-wrap-border {
  border: 1px solid #ccc;
  position: relative;
}

.col3-img-box-link a:hover .img-wrap-border {
  border: 1px solid transparent;
}

.col3-img-box-link a .img-wrap-border:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -2px;
  left: -2px;
  border: 2px solid transparent;
}

.col3-img-box-link a:hover .img-wrap-border:before {
  border: 2px solid #69a1fe;
}


.ico-right-window-right {
  position: relative;
  display: inline-block;
}

.ico-right-window-right::after {
  margin-right: 5px;
  background: url(/corporate/images/common/ico_external_red.svg) no-repeat right 1px center;
  content: "";
  width: 24px;
  height: 24px;
  background-size: 10px;
  position: absolute;
  right: -5px;
  top: 95%;
}

.arrow-right-link-right {
  position: relative;
  display: inline-block;
}

.arrow-right-link-right::after {
  margin-right: 5px;
  background: url(/corporate/images/common/ico_arrow_down.svg) no-repeat center center / contain;
  content: "";
  width: 24px;
  height: 24px;
  background-size: 10px;
  position: absolute;
  right: -5px;
  top: 90%;
  transform: translateY(50%) rotate(-90deg);
}


/* 動画モーダル画角調整 */

#modal-content .inner{
  padding-top: 177.660%;
  max-width: 480px;
  overflow: visible;
}

.smt #modal-content{
  height: 100vh;
}
.smt #modal-content .inner{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 0;
  margin-inline: auto;
  height: 100vh;
  width: 100%;
  position: relative;
}
.smt #modal-content .modal-unit{
  aspect-ratio: 9 /16;
  position: relative;
  height: 70%;
  width: auto;
}
.smt #modal-content .inner #player{
  position: static;
  top: auto;
  left: auto;
  z-index: auto;
}
.smt #modal-content .modal-close{
  left: 0;
}
@media screen and (orientation: landscape){
  .smt #modal-content .modal-unit{
    top: 20px;
  }
}

#modal-content .modal-close{
  top: 0;
  left: calc(100% + 10px);
}

